<div class=" docs-primary-header component-page-header">
  <button md-button class="sidenav-toggle" (click)="toggleSidenav.emit()">
    <md-icon>menu</md-icon>
  </button>

  <h1>Dashboard>{{getTitle()}} </h1>
</div>
